Thread Tools
Posts: 3,296 | Thanked: 4,322 times | Joined on May 2011 @ Poland

As some might know, the current qt-components-10 package doesn't support 1.1 and 1.1. Some apps need it, e.g. new Forum TMO app from Harmattan. So I created a package which would enable running such apps.

No newer components are used, they're just re-registers. But this should work for most apps.

Download: meecolay repo, package
(I know the name's too long )
When extras-devel import is back, it'll be there here too.

This is a part of project MeeCoLay

If you want to support my work, you can DONATE
If you would like to donate in other currency or can't donate but would like to support me, please contact me.
If you want to support my work, you can donate by PayPal or Flattr

Projects no longer actively developed: here

The Following 9 Users Say Thank You to marmistrz For This Useful Post:
Posts: 107 | Thanked: 173 times | Joined on Feb 2011
I can confirm that it works fine for ttrss

The Following User Says Thank You to pierrem For This Useful Post:

Thread Tools

Forum Jump

All times are GMT. The time now is 16:04.